Subject: Re: bug#1819: I can reproduce this on that pre-release Emacs 24 build on WIndows Server 2003 100%

From: Joseph Jones <[email-masked]>
Date: Sun, 9 Oct 2011 08:40:40 -0700

*** inline

On Sun, Oct 9, 2011 at 6:01 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sun, 09 Oct 2011 03:35:54 +0000
> > From: [email-masked]
> >
> > I haven't tried the 4 CR trick outlined in the original posting but this
> is
> > an issue that I have to deal with all the time. It stops me from doing
> all
> > my work in Emacs.
>
> Does it help to invoke GUI programs via "start", like this:
>
>  d:\foo> start notepad
>
>

*** I didn't even think of that. I use that for a service that I am testing
but didn't think to use it for non-service exes. I'll give that a shot when
I am back in office tomorrow.  Thanks for the idea!